@media (min-width: 992px) and (max-width: 1169px){.slider-text h2{margin:40px 0 0}.single-blog-2 .blog-2-content h3 a{font-size:17px}#gallery a{margin-right:8px;margin-bottom:10px}.home-2 .menu-area ul li{margin-right:18px}.home-2 .slider-text a, .home-3 .slider-text a, .home-4 .slider-text a{margin-top:28px}.home-4 .menu-area ul li{margin-right:26px}.home-5 .slider-text p,.home-6 .slider-text p{margin:6px 0 0}.home-5 .slider-text a,.home-6 .slider-text a{margin-top:11px}.home-6 .slider-text h3{font-size:258%}.home-6.slider-text a{padding:14px 55px}.quality-button{margin-right:30px}.zoom-product-details form .product-icon{margin-left:6px}#gallery a{margin-right:10px}.menu-area ul li ul.mega-menu{width:100%!important}.menu-area ul li ul.mega-menu-2{width:380px!important}.width-short .col-lg-5{width:60.2%}.width-short .col-lg-5{margin-bottom:30px;width:60%}.width-short .col-lg-2{margin-bottom:30px;width:40%}.width-short .col-lg-5.class-width{margin-bottom:0;width:100%}.home-3 header{padding-top:0}.home-3 .slider-text{margin-top:30px}.shop .product-wrapper .product-img .product-icon a{padding:12px 0;width:45px}.mb-40-3{margin-bottom:40px}}@media (min-width: 768px) and (max-width: 991px){.mob-img img{width:100%;height:145px !important}.slider-text h2{margin:12px 0 0}.slider-text h2{display:none}.founder-description.text-center br{display:none}.banner-content-2 a{margin-top:30px}.banner-content-3 h2{font-size:18px}.skill-content h3{font-size:25px}.about-content ul li a{font-size:15px}.single-blog-2 .blog-2-content .meta a{margin-right:12px}.comments-area h3{font-size:16px;}.user-info .cats-tags-wrap{padding:0px 0}.user-info .user-share ul li a{margin:0 0 0 7px}#mymodal .modal-dialog{width:760px}#gallery a{margin-right:8px;margin-bottom:10px}.zoom-product-details form .product-icon{margin-left:0;margin-top:30px}.product-wrapper-3 .product-content{width:55%}.product-wrapper-3 .product-img{width:45%}.home-2 .logo-area{text-align:left}.home-2 .header-top-area{padding:0;position:inherit}.home-2 .slider-text a, .home-3 .slider-text a, .home-4 .slider-text a{margin-top:30px}.single-banner .banner-content a{font-size:11px}.home-3 header{padding-top:0;position:static}.home-4 .header-top-area{padding:0;position:static}.footer-bottom-menu ul li{margin-left:18px}.home-5 .slider-text h3{font-size:190%}.home-5 .banner-content-3 h2{font-size:18px}.home-6 .slider-text h3{font-size:200%}.home-6 .slider-text h5{font-size:110.5%;margin:0px 0 9px}.home-6 .slider-text h4{font-size:150.5%;margin:0 -1.4em 1px 0}.width-short .col-lg-2{margin-bottom:30px;width:40%}.width-short .col-lg-5{width:60%;margin-bottom:30px}.home-6 .slider-text p{margin:14px 0 0}.home-6 .slider-text a{margin-top:26px}.slider-text h1{font-size:240%}.slider-text a{font-size:11px;margin-top:13px;padding:8px 47px}.banner-content-2{left:15px}.width-short .col-lg-5.class-width{margin-bottom:0;width:100%}.home-2 .slider-text h3, .home-3 .slider-text h3, .home-4 .slider-text h3{font-size:240%}.banner-area .container-fulied{margin:0 15px}.mb-40-2{margin-bottom:40px}.quality-button{margin-bottom:30px}.quality-button{margin-right:-69px}.zoom-product-details form button{float:right}#gallery a{margin-right:7px}.banner-content-2 h2{font-size:20px}.home-2 .slider-text p, .home-3 .slider-text p, .home-4 .slider-text p{margin:14px 0 0}header .container-fulied{margin:0 15px}.product-wrapper:hover .product-img .product-icon{left:15px}.shop .product-wrapper:hover .product-img .product-icon{left:42px}.about-content h3, .single-misson h3{font-size:26px}.footer-content-2 h4{margin:35px 0 15px}.payment-accordion .panel-title a img{height:20px;margin-left:-22px;margin-top:20px}}@media (max-width: 767px){.header-right-area ul li a{padding:0px 0px}.header-right-area ul li>span{top:4px}.logo-area{text-align:left}.slider-text h2{display:none;margin:0}.mob-img img{width:100%;height:145px !important}.one-half{width:100%}.one-third{width:100%}.mv-b-10{margin-bottom:10px}.header-right-area ul li a{font-size:18px}.tag_tp{left:15px}div.gallery .box figure img, div.gallery .box figure svg{width:100%;height:auto}.header-right-area ul li>span{font-size:13px}.f-size{font-size:13px}.slider-text h1{font-size:130%}.slider-text p{display:none}.modal-img{float:none;width:100%}.model-text{float:none;margin-bottom:0;width:100%;margin-top:20px}#mymodal .modal-dialog{width:auto}.model-text form button{padding:8px 28px}.slider-text a{margin-top:0;padding:2px 16px;font-size:11px}br{display:none}.nivo-directionNav a{display:none !important}.nivo-controlNav{bottom:-20px}.founder-description h1{font-size:24px}.mb-3{margin-bottom:30px}.home-6 .slider-text h4{letter-spacing:0.4em}.section-title h2{font-size:24px}.tab-menu ul li{margin-bottom:20px}.product-active.owl-carousel.owl-theme .owl-controls .owl-nav div, .blog-active.owl-carousel.owl-theme .owl-controls .owl-nav div{display:none!important}.testimonial-active.owl-carousel.owl-theme .owl-controls .owl-nav div{display:none !important}.banner-content-2 a{margin-top:25px}.newlatter-content h3{font-size:25px}.footer-logo{text-align:center}.copy-right-area{text-align:center}.footer-social-icon{float:none;text-align:center}.header-top-area.sticky, .home-2 .header-top-area.sticky, .home-4 .header-top-area.sticky{display:none!important}.newlatter-content form a{display:none}.newlatter-content form input{padding:0 90px 0 20px}.skill-content h3{font-size:18px}.user-info .user-share ul li a{margin:0 0 0 9px}.comment-respond-area h3{font-size:20px}.user-info .user-share{float:none}.buttons-cart ul li a, .coupon form a{padding:0 11px}a#scrollUp{display:none!important}.mt-3{margin-top:30px}p.checkout-coupon input[type="text"]{width:140px}.ship-different-title label{font-size:16px}.payment-accordion .panel-title a img{height:20px;margin-left:-22px;margin-top:20px}.your-order-table table .order-total th{font-size:15px}.contact-info{overflow:hidden}.login-title p{font-size:14px}.login-form .single-login a{margin-right:87px}.single-login input#rememberme{margin-left:0;margin-right:8px}.zoom-product-details form .product-icon{margin-left:0;margin-top:80px}.quality-button{margin-bottom:15px;margin-right:20px}#gallery a{margin-bottom:30px;margin-right:6px}.shop-tab .toolbar-sorter-2{float:left;margin-top:15px}.product-wrapper-3 .product-img{float:none;margin-bottom:30px;width:100%}.product-wrapper-3 .product-content{float:none;padding-left:0;width:100%}.wishlist-title h2{font-size:28px}.home-2 .header-top-area{padding:55px 2.5% 0}.home-2 .slider-text a, .home-3 .slider-text a, .home-4 .slider-text a{margin-top:6px}.home-2 .slider-text h3, .home-3 .slider-text h3, .home-4 .slider-text h3{font-size:120%}.home-3 header{padding-top:0;position:static}.home-4 .header-top-area{padding:36px 2.5% 0}.footer-bottom-menu ul li{margin-left:10px}.footer-bottom-menu{float:none;text-align:center}.home-4 .footer-logo,.home-5 .footer-logo,.home-6 .footer-logo{text-align:left}.home-5 .slider-text a{margin-top:10px!important}.header-right-area ul li{margin-left:18px}.home-2 .header-top-area,.home-4 .header-top-area{padding:0;position:relative;clear:both}.width-short .col-lg-5{width:100%}.width-short .col-lg-2{width:100%}.banner-content-2{left:15px}.banner-area .container-fulied{margin:0 15px}.banner-content-3{left:5%}select.sorter-options{width:134px}.shop-tab .toolbar-sorter{margin-left:0}.product-wrapper .product-img .product-icon a{font-size:20px;padding:14px 0;width:50px}.product-details .tab-menu ul li a{margin:0 3px;padding:14px 14px}.newlatter-content form button{font-size:11px;padding:0 18px;border:0}.newlatter-content form input{font-size:12px}.next-prev-area a.next{font-size:10px;padding:8px 11px}.next-prev-area a.previews{font-size:12px;padding:8px 11px}.pagination-number ul li a{margin-right:8px}.zoom-product-details form button{float:right;font-size:12px;padding:11px 20px}.quality-button{margin-right:-70px}.home-6 .slider-text h4{margin:0 -1.4em -1px 0}.banner-content-2 h2{font-size:18px}header .container-fulied{margin:0 15px}.home-2 .mean-container .mean-bar::after{left:5%}.home-2 .mean-container a.meanmenu-reveal{padding:13px 0 12px}.home-3 .logo-area{text-align:left}.home-3 .mean-container .mean-bar::after,.home-4 .mean-container .mean-bar::after{left:0}.home-3 .mean-container a.meanmenu-reveal,.home-4 .mean-container a.meanmenu-reveal{padding:13px 0 12px}.home-6 .slider-text h5{color:#292929;font-size:80.5%;margin:0 0 0px}.home-6 .slider-text h4{font-size:149.5%}.product-img-2{width:75px}.product-content-2{padding-left:88px}.slider-text h1{margin:0 0 4px}.shop-main-area{margin-left:0;margin-right:0;margin-top:-80px;padding:80px 0 0}.breadcrumb-content h2{font-size:25px}.zoomLens{display:none!important}.single-post .post-text h4 a{font-size:13px}.product-wrapper:hover .product-img .product-icon{left:65px}.shop .product-wrapper:hover .product-img .product-icon{left:56px}.breadcrumbs-area{padding:80px 0 160px}.page-not-found .entry-header p{line-height:35px}.mini-cart-sub{right:-50px}.zoomContainer{display:none !important;height:0 !important;visibility:hidden;width:0 !important}.nivo-main-image{height:180px}figure{margin-bottom:20px}}.size-x img{width:100%;height:auto}.day_bg h2{padding:20px 0px !important;margin-bottom:0px !important;font-size:21px !important;font-weight:normal}.logo-area img{height:auto!important}#searchbox.show{height:50px;margin-bottom:10px;margin-top:10px}#searchbox{width:calc(100% - 5px)}#searchbox svg.close{top:0 !important}#searchbox svg{height:21px}#searchbox input{line-height:50px;font-size:16px;border:0;padding:0 2vw;color:#000;padding-left:50px;background:transparent}.header-right-area ul > li .cart-product .single-cart .cart-info h5 a{font-size:12px}@media only screen and (min-width: 480px) and (max-width: 767px){figure{margin-bottom:20px}.footer{}.mv-b-10{margin-bottom:10px}.ft_txtt ul{margin-top:10px}.lg_bg_txt{position:relative;top:-100px}.container{width:450px}.newlatter-content form a{border-left:0;right:49px}.login-title p{font-size:16px}.header-right-area ul li a{font-size:14px}.header-right-area{margin-top:7px}.tag_tp{left:15px}div.gallery .box figure img, div.gallery .box figure svg{width:100%;height:auto}.one-half{width:100%}.one-third{width:100%}.header-right-area ul li>span{font-size:13px}.f-size{font-size:13px}.mob-img img{width:100%;height:145px !important}.zoom-product-details form .product-icon{margin-left:12px;margin-top:0}.tab-menu ul li a{font-size:11px;margin:0 1px;padding:14px 20px}.slider-text p{display:block}.home-2 .slider-text p, .home-3 .slider-text p, .home-4 .slider-text p{margin:8px 0 0}.home-2 .slider-text a, .home-3 .slider-text a, .home-4 .slider-text a{margin-top:20px}.shop-tab .toolbar-sorter-2{float:right;margin-top:0;margin-right:15px}.zoom-product-details form .product-icon{margin-left:125px}.home-3 .logo-area{margin-top:0px;margin-bottom:5px}.header-right-area ul li a{padding-top:16px}.nivo-main-image{height:180px}}
 
 @media (min-width: 360px) and (max-width: 480px) {.tab-menu ul li.active::before {
   left: 34px;margin-left: -17px;}
   .left_side_tb{margin-top:20px; border-bottom:none;}
   #whatsappchat a {max-width:150px !important;}
   .br_displsy br{display:block !important;}
   .amt_ttl .fa.fa-rupee{font-size: 17px !important;}
   .ct_mn_ttl{display:block !important;}
   .ct_mn_ttl .bdr{border-bottom: 2px solid #282973;width: 100px;display: block;margin: auto; margin-bottom:20px;}
   .ct_mn_ttl p{font-size: 20px;color: #000;text-align: center;margin-top: 20px;font-weight: bold; margin-bottom:6px;}
   .filter-bar-container-fluid.mg-zero.cls_hid_360 {display: none !important;}
   .col-xs-12.pd-zero.cls_hid_360 {display: none !important;}
   .item.active.mag_360_top { margin-top: 5px !important; }
   .pd_ckk .pd-lf-zero {padding-left: 15px;}
   ._br_mbb br{display:block;}
   .mini-cart-sub {margin-top: 18px;}
   .mb_r___ .fa.fa-rupee{font-size:10px !important;}
   .smry_mbl .fa.fa-inr{font-size:13px !important;}
   .tbl_rrr .fa.fa-rupee{font-size:14px;}
   .dr__{margin:10px auto;}
   .pd_ckk .fa.fa-rupee {font-size: 11px; margin-right: 1px;}
   .pd_ckk .addAddressBar-cardWrapper .addAddressBar-card{display: block;margin: auto;float: none;}
   .pd_ckk .addAddressBar-cardWrapper {height:auto;}
   .pd_ckkk .addAddressBar-cardWrapper .addAddressBar-card{display: block;margin: auto;float: none; margin-top: 13px;}
   .pd_ckkk .addAddressBar-cardWrapper {height:auto;}
   .pd_ckkk .addAddressBar-cardWrapper {text-align: center;}
   #siz_gu {position: relative;top: -35px;}
   .your-order .table-responsive{padding-left: 15px;}
   .dr_mr{margin-top:0px !important;}
   .pd-zero.sll_m.mt-50 {margin-top: 0px;}
   .tp_mrn_{margin-top: 2px;}
   .hedng_txt p {font-size: 15px;}
   .hedng_txt a{font-size: 12px;}
   .left_side_tb ul {margin-left: 25px;}
   .ara_cmt br{display:block;}
   .ltf_rv #button {margin-bottom: 25px;}
   ._mrgn_{margin-left: -18px;margin-right: -50px;}
   .radio-inline.male_rado {margin-left: 1px;}
   .group-3 .mb_b_{top: 0px;}
   .account-sidebar ul li.active a::after, .account-sidebar ul li:hover a::after {display:none;}
   .account-sidebar ul li.active a .fa, .account-sidebar ul li:hover a .fa {right: 8px; }
   .addAddressBar-cardWrapper .aamb-tn{display:block; margin:auto; float:none;}
   .addAddressBar-cardWrapper .ctrt_agn{text-align:center; display: block;margin-bottom: 10px;}
   .aln__{margin-top:25px; font-size:12px;}
   .mb__btn{margin-bottom:15px;}
   .mdl_bx__ .group-1 input {padding-left:0px;}
   .alt_suc_width_{width:100%;}
   .login-form .single-login input {color: #000;}
   .gg select {margin-top:0px !important; color: #000;margin-bottom: 4px;}
   .btm_spp{margin-bottom:25px;}
   .product-thumbnail img {width: auto;height: auto;}
#myModal_sug_men .modal-dialog {width:auto;
height: auto;
min-height: auto;
position: relative;
max-height: auto;
overflow: auto;}
#myModal_sug_women .modal-dialog {width:auto;
height: auto;
min-height: auto;
position: relative;
max-height: auto;
overflow: auto;}
.num_rgt p {display:flex;}
.th_rtg p {display:flex; font-size:12px;}
.th_rtg {width: 22.66666667%;}
.pp_br {width: 60.66666667%;}
#myModal_sug_women_f .modal-dialog {width: auto;}
.reviews-area .rating-area h4{margin-top:0px;}
.same-div{margin-top: 0px;}
.reviews-area .rating-area h4{margin-top:0px;}
.same-div{margin-top: 0px;}
 .ltf_rv a {margin-left: 80px; margin-bottom: 20px;}
 .dble_tab_ .tt_nn {margin-left: 85px; margin-bottom: 0px;}
 .dble_tab_ ul {padding-left: 0px; margin-bottom:0px;}
 .fd_t_txt{text-align:center; margin-top:22px;}
 .reviews-area .ltf_rv h3 {padding-top: 0px;}
 .reviews-area .bdr_rv_ h3 {text-align: center;}
 .fd_t_txt {margin-left: 0px;}
 .t_t_all {margin-top: 2px;font-size: 12px;}
 .shop-main-area{margin-top:0px; padding-top:0px;}
 .ct_mr_{margin-right:40px;}
 }
@media (min-width: 320px) and (max-width: 480px) {
    
   .filter-bar-container-fluid.mg-zero.cls_hid_360 {display: none !important;}
   .col-xs-12.pd-zero.cls_hid_360 {display: none !important;}
   .item.active.mag_360_top { margin-top: 5px !important; }


.mr_inmble { margin-left: 15px;}
.login-form .single-login a {margin-right: 87px; width: 100%;}
.login-form .btn-primary{margin: auto;display: block;}	
.login-form .btn-danger{margin: auto;display: block;}
.reg_btn .btn-success{display:block; margin:auto; width: 100%;}
.lg_bg_txt{position: relative; top: -72px;}
#searchbox input {width:100%;}
#searchbox svg {height: 28px;}
#searchbox svg.close {right: 0px;top: -53px; position: absolute;}
.banner-article p {font-size: 18px !important; line-height: 2px !important;}

figure { margin-bottom: 20px;}
.banner-btn { margin: 0px 0px 0; margin-right: 0px;margin-left: 0px;}
._j4 {
    background: #f5f5f5;
    padding: 30px 0;
}
.visible-xs {/*
    display: block !important;
    */
}
 .mob-img img
{
  width:100%;
 height:145px !important; 
}
  .ft_txtt ul {

    margin-top: 10px;

}
.mv-b-10{margin-bottom:10px;}
._j4 ._j5 {
    background-color: #fdd835;
    color: #000;
    font-family: montserrat,sans-serif;
    letter-spacing: 2px;
    padding-top: 16px;
    padding-bottom: 16px;
    display: block;
    font-size: 14px !important;
    text-align: center;
	
}

._j4 ._j6 {
    text-align: center;
    margin: 30px 0;
}
._j4 ._j6 ._j7 {
    border-left: none;
}
._j4 ._j6 a {
    border-left: 1px solid rgba(0,0,0,.8);
    color: rgba(0,0,0,.8);
    opacity: .8;
    font-size: 12px;
    padding: 0 5px;
    line-height: 1.38px;
}
._j4 ._j6 a {
    border-left: 1px solid rgba(0,0,0,.8);
    color: rgba(0,0,0,.8);
    opacity: .8;
    font-size: 12px;
    padding: 0 5px;
    line-height: 1.38px;
}

._j4 ._j6 a {
    border-left: 1px solid rgba(0,0,0,.8);
    color:#000;


    padding: 0 5px;
    line-height: 1.38px;
	font-size: 12px;
}

._j4 ._j8 {
    text-align: center;
    font-size: 11px;
    opacity: .8;
    color: #9b9b9b;
    margin-bottom: 30px;
}
.noMg {
    margin: 0;
}

._j4 ._j6 ._j7 {
    border-left: none;
}
._j8 span{font-size:14px; color:#000;}

footer{/*display:none;*/}
.ft_txtt ul {
margin-top: 10px;
}
.mv-b-10{margin-bottom:30px;}
.banner-article h2 { font-size: 14px; line-height:28px;}
.box-padding-large { padding: 10px !important;}
.banner-article p span {line-height: 28px !important; font-size: 14px !important;}
.avvi_btn p {font-size: 12px; padding: 2px 5px;}
.cta-buttons .banner-btn:last-child { margin-top: 0px; padding: 5px;}
.nivo-main-image{height: 180px;}
.home-3 .logo-area {margin-top: 0px;margin-bottom: 5px;}
.catagory-select {height: 155px;}
.tab-menu ul li a {padding: 14px 14px;}
}
.size-x img
{
width:100%;
height:auto;
}
.day_bg h2
 {
    padding: 20px 0px !important;
    margin-bottom: 0px !important;
    font-size: 21px !important;
    font-weight: normal;
}
.logo-area img {
    height: auto!important;
}
#searchbox.show {
  
    height: 50px;
    margin-bottom: 10px;
    margin-top: 10px;
}
#searchbox {
  
    width: calc(100% - 5px);
   
        
}
#searchbox svg.close {
  
    top: 0 !important;
   
}
#searchbox svg {
    height: 21px;
}
#searchbox input 
{
    line-height: 50px;
    font-size: 16px;
    border: 0;
    padding: 0 2vw;
    color: #000;
    padding-left: 50px;
    background: transparent;
}
.header-right-area ul > li .cart-product .single-cart .cart-info h5 a {
   
    font-size: 12px;
    
}
